@charset "UTF-8";

body,td,th {
	font-family: "Courier New", monospace;
	font-size: 16px;
	color: #000000;}

body {
background-image: url("images/The-Rules-mockup.gif"); ;
background-repeat: no-repeat;
background-size: cover;
background-color: rgba(255,255,255,0.7);
min-height: 100%;
overflow: hidden;
}

html{
 height:100%;
 min-height:100%;
 }

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
}
a {
	font-size: 18px;
	color: #000000;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: rgba(255,255,255,0.5);
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}

a:link {
	text-decoration: none;
}

header {
background: none;
width: 800px;
height: 125px;
margin-top: 6px;
margin-bottom: 6px;
margin-left: 38px;
}


header aside { width: 800px;
	  height: 75px;
	  background: none;
	  margin-top: 10px;
margin-bottom: 10px;
margin-left: 0px;
	   }
	   
header aside h1 { margin-top: 20px;
font-family: "Courier New", monospace;
	font-size: 28pt;
	float: left;
	padding: 0px;
 }

header aside h2 { margin-top: 35px;  margin-left: 15px; 
font-size: 14pt;
	float: left;
		padding: 0px;}


header ul
{
list-style-type: none;
width: 800px;
margin: 0px auto;
float: left;
padding: 0px;
}

header li {
	width: 100px;
	margin-left: 0px;
	margin-right: 10px;
	float: left;
	font-weight: 600;
	text-align: left;
	padding: 0;}

header li:hover {
	text-decoration: strong;
}
/*
div {
width: 100%;
height: 680px; 
float: left;
margin-top: 10px;
margin-right: 0px;
margin-left: 0px;
padding-left: 50px;
padding-right: 100px;
padding-top: 10px;
padding-bottom: 10px;
background: rgba(255,255,255,0.6);
text-align: left;

}
*/

container {
width: 100%;
height: 680px; 
float: left;
margin-top: 10px;
margin-right: 0px;
margin-left: 0px;
padding-left: 50px;
padding-right: 100px;
padding-top: 10px;
padding-bottom: 100px;
background: rgba(255,255,255,0.6);
text-align: left;
overflow: auto;
}

u {
	text-decoration: underline;
	
}


aside {
	width: 800px;	
padding-top: 20px;
padding-left: 10px;
}

h2 {
font-size: 18px;	
}

h3 {
	font-size: 16px;
float: left;
width: 380px;
}

table {
border-collapse: collapse;
float: left;
margin-right: 100px;
margin-bottom: 100px;
overflow: hidden;
}

th, td {text-align: left;
vertical-align: bottom;
padding: 0px;
float: left;
}

#video {
	margin-top: 20px;
}

form {
	width: 400px;
	
}

form input {
	width: 400px;
	
}

form textarea {
	width: 400px;
	
}